/* Home Page Search Box */

#coveoSearch {

}

.CoveoTab {
    text-transform: none;
    padding: 15px 0 4px 0;
    flex: 0 0 50%;
}

.CoveoTab.coveo-selected {
    background-color: rgba(0,0,0,.1);
    margin: 0 !important;
}

.CoveoSearchbox {
    padding: 10px 0;
}

.intel-blue-section .coveo-search-container {
    background: none;
}

.coveo-result-cell .breadcrumb {
    background: none !important;
}

.magic-box-underlay {
    overflow-y: hidden !important;
}

.CoveoSearchInterface .coveo-facet-column {
    z-index: 99999;
    position: relative;
}

.magic-box {
    padding: 0 15px 0 50px
}

.row-no-padding 
  [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

.coveo-result-cell .breadcrumb{
    display: none;
}

.coveo-small-tabs .CoveoTab p{
    font-size: 1rem;
}

.coveo-tab-section {
    display: flex;
    justify-content: space-around;
    padding: 0; 
}

.Jobs-Results {
    max-width: 960px;
    margin: 0 auto;
}

.CoveoFacetDivision {
    padding: 15px 0 4px 20px;
}

@media screen and (max-width: 480px) {
    .coveo-search-container {
        padding: 0;
    }

    .CoveoSearchbox {
        margin: 0;
    }

    .Filters {
        display: none;
    }

    .CoveoFacetDivision {
        background: #f7f8f9;
        border-bottom: 1px solid #bcc3ca;
        color: #5D7289;
        font-size: 1rem;
        padding: 1rem 0;
        text-align: center;
        width: 100%;
    }

    .CoveoFacetDivision span.arrow-down:after {
        content: '\25BE';
        margin-left: .75rem;
    }
    .CoveoFacetDivision span.arrow-up:after {
        content: '\25B4';
        margin-left: .75rem;
    }
    .magic-box .magic-box-input .magic-box-underlay, .magic-box .magic-box-input > input {
        font-size: 1rem;
    }

}

span[data-id="Word"] {
    display: none !important;
}


.banner .coveo-search-section {
    padding: 0!important;
    background: transparent!important;
    margin: 0 auto!important;
}

.banner .coveo-search-container {
    display: flex!important;
    justify-content: center!important;
    position: absolute!important;
    bottom: -65px!important;
    background: transparent !important;
    z-index:1;
}

.banner .coveo-hero-search {
width: 100%!important;
}

.banner .CoveoSearchbox {
    box-shadow: 1px 1px 5px 0px black;
}

.join-link-wrapper {
    display: none!important;
}

.home.banner {
    background-position: center 60%!important;
}

.banner .CoveoSearchInterface .coveo-search-section {
    max-width: 900px;
}

.coveo-facet-value.coveo-with-hover:hover:not(.coveo-facet-search-button):not(.coveo-excluded):not(.coveo-facet-value-will-exclude):not(.coveo-has-childs-selected):not(.coveo-selected) .coveo-facet-value-checkbox svg { }

.nav-search {
    padding: 1rem 0;
    position: fixed;
    width:100%;
    z-index:1;
}

.nav-search .CoveoSearchInterface .coveo-search-section {
    max-width: 1170px;
}

.nav-search .coveo-search-container {
    padding: 0;
    background: none;
}

.nav-search .CoveoSearchInterface .coveo-search-section {
    margin: 0 auto;
    padding: 0!important;
}

.nav-search .CoveoSearchbox .magic-box .magic-box-input {
    height: 30px;
}

.nav-search .CoveoSearchbox .magic-box .magic-box-input > input {
    font-size: 1.5rem;
}

.nav-search .coveo-search-button-svg {
    margin: 0;
}

.join-link-wrapper {
    display: none;
}

.banner {
    max-width:100%;
}

.search-spacer {
    height: 71px;
}

@media (min-width: 2048px) {
    .home.banner {
        height: 700px;
        max-height: 700px;
    }
}

.CoveoSearchbox .magic-box .magic-box-clear-svg {
    top: 4px;
    position:relative;
}

.nav-search .magic-box-clear {
    top: -4px;
    height: 30px!important;
    line-height: 30px!important;
}

.CoveoSearchbox:focus {
    outline: 2px solid #0068b5;
    outline-offset: 2px;
}